cancel
Showing results for 
Search instead for 
Did you mean: 

Big-IQ 5.0.0 Centralized Management compatibility matrix

Golden_Edora
Nimbostratus
Nimbostratus

Hi F5 Team,

 

looking for a BIG-IQ Centralized Management compatibility matrix for version 5.0.0.

currently we need to upgrade the existing Big-IP version 11 and 12 to 12.1.6 or latest.

 

regards,

 

Goldz

3 REPLIES 3

I think F5 have removed the 5.0 and 5.1 as i is not anymore supported. Why not first upgrade the Big-IQ to 6.x then upgrade the Big-ip?

 

 

https://support.f5.com/csp/article/K34133507

 

Yes, where planning to upgrade the Big-IQ to 6.0.1 up to version 8.0.0. just checking first the Big-IQ 5.0.0 compatibility matrix, since the customer is using License pool instances. some of their Big-IP have version 11.6.0 BigIP.

Better ask the TAC as I think the article was removed. I had similar issue long time ago with missing documentation for Enterprise Manager and there was an email for the F5 documentation team and they restored the missing documentation but I forgot their email, so better ask the TAC and they will fix it or tell you the email of the documentation team.